## org.jboss.ejb.plugins.jaws
Interface JPMDestroyCommand

All Known Implementing Classes:
  JDBCDestroyCommand

public interface JPMDestroyCommand

Interface for JAWSPersistenceManager Destroy Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` `execute()`

Method Detail

### execute

    public void execute()

Copyright © 2000 The JBoss Organization. All Rights Reserved.